Delete special offer
POST
/api/crm/v2/special_offers_list.deletev2 operationId:
specialOffersList.deleteDeletes a special offer along with its image from the disk.
Authorization
api-token + language + role
Query parameters
branch_idinteger
Branch where the request is executed. A partner with multiple branches must provide this parameter; otherwise, the request will fail. For a partner with a single branch, the server will assign it automatically.
Example: 8778
Request body application/json
object
idintegerrequired
Example: 2
Responses
OK
object
statusstringrequired
Values:successerror
Example: success
dataobject